<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Exode 6 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EX.html">Bible de Jésus-Christ</a><a class="location" href="EX.html">Exode 6</a><a class="prev" href="EX5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX7.html">&gt;</a>
</div></div>
<div class="section chapter EX EX6 fra_bjc fra" dir="ltr" lang="fr" data-id="EX6" data-nextid="EX7" data-previd="EX5">
<div class="c">6</div>
<div class="p">
		<div class="s">YHWH fortifie Moshè et rappelle son alliance avec Israël</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EX6_1" class="v EX6_1" data-id="EX6_1">YHWH dit à Moshè : Tu verras maintenant ce que je ferai à pharaon. Par main forte, il les laissera partir, par main forte, il les chassera de son pays !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EX6_2" class="v EX6_2" data-id="EX6_2">Elohîm parla encore à Moshè et lui dit : Je suis YHWH.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EX6_3" class="v EX6_3" data-id="EX6_3">Je suis apparu à Abraham, à Yitzhak et à Yaacov, comme El Shaddaï<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, mais je ne me suis pas fait connaître d'eux sous mon Nom de YHWH.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EX6_4" class="v EX6_4" data-id="EX6_4">J'ai aussi établi mon alliance avec eux, pour leur donner le pays de Canaan, le pays de leurs pèlerinages, dans lequel ils ont demeuré comme étrangers.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EX6_5" class="v EX6_5" data-id="EX6_5">Et j'ai entendu les gémissements des enfants d'Israël, que les Égyptiens tiennent en esclavage, et je me suis souvenu de mon alliance.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EX6_6" class="v EX6_6" data-id="EX6_6">C'est pourquoi dis aux enfants d'Israël : Je suis YHWH, et je vous ferai sortir de dessous les travaux forcés des Égyptiens, et je vous délivrerai de leur servitude, je vous rachèterai à bras étendu, et par de grands jugements.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EX6_7" class="v EX6_7" data-id="EX6_7">Et je vous prendrai pour être mon peuple, je suis votre Elohîm, et vous saurez que je suis YHWH votre Elohîm, qui vous fais sortir de dessous les travaux forcés de l'Égypte.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EX6_8" class="v EX6_8" data-id="EX6_8">Et je vous ferai entrer dans le pays au sujet duquel j'ai levé ma main pour le donner à Abraham, à Yitzhak et à Yaacov, et je vous le donnerai en héritage. Je suis YHWH.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EX6_9" class="v EX6_9" data-id="EX6_9">Moshè donc parla de cette manière aux enfants d'Israël. Mais ils n'écoutèrent pas Moshè, à cause de l'angoisse de leur esprit et à cause de leur dure servitude.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EX6_10" class="v EX6_10" data-id="EX6_10">Et YHWH parla à Moshè, en disant :</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EX6_11" class="v EX6_11" data-id="EX6_11">Va et dis à pharaon, roi d'Égypte, qu'il laisse sortir les enfants d'Israël de son pays.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EX6_12" class="v EX6_12" data-id="EX6_12">Alors Moshè parla devant YHWH, en disant : Voici, les enfants d'Israël ne m'ont pas écouté. Comment pharaon m'écoutera-t-il, moi, qui suis incirconcis des lèvres ?</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EX6_13" class="v EX6_13" data-id="EX6_13">Mais YHWH parla à Moshè et à Aaron, et leur ordonna d'aller trouver les enfants d'Israël, et pharaon, roi d'Égypte, pour faire sortir les enfants d'Israël du pays d'Égypte.</span>

		<div class="s">Les chefs d'Israël</div>
		<span class="v-num v-14">14&nbsp;</span><span id="EX6_14" class="v EX6_14" data-id="EX6_14">Voici les chefs des pères : les fils de Reouben, premier-né d'Israël : Hénoc et Pallou, Hetsron et Carmi. Ce sont là les familles de Reouben<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EX6_15" class="v EX6_15" data-id="EX6_15">Les fils de Shim’ôn : Yemouel, Yamin, Ohad, Yakîn et Tsochar, et Shaoul, fils d'une Cananéenne ; ce sont là les familles de Shim’ôn.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EX6_16" class="v EX6_16" data-id="EX6_16">Voici les noms des fils de Lévi selon leur naissance : Guerschon, Kehath et Merari. Les années de la vie de Lévi furent de 137 ans.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EX6_17" class="v EX6_17" data-id="EX6_17">Les fils de Guerschon : Libni et Schimeï, selon leurs familles.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EX6_18" class="v EX6_18" data-id="EX6_18">Les fils de Kehath : Amram, Yitshar, Hébron et Ouzziel. Et les années de la vie de Kehath furent de 133 ans.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EX6_19" class="v EX6_19" data-id="EX6_19">Les fils de Merari : Machli et Moushi. Ce sont là les familles de Lévi selon leurs générations.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EX6_20" class="v EX6_20" data-id="EX6_20">Or Amram prit Yokebed, sa tante, pour femme, qui lui enfanta Aaron et Moshè. Les années de la vie d'Amram furent de 137 ans.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EX6_21" class="v EX6_21" data-id="EX6_21">Et les fils de Yitshar : Koré, Népheg et Zicri.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EX6_22" class="v EX6_22" data-id="EX6_22">Et les fils d'Ouzziel : Mischaël, Eltsaphan et Sithri.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EX6_23" class="v EX6_23" data-id="EX6_23">Aaron prit pour femme Élischéba, fille d'Amminadab, sœur de Nahshôn, qui lui enfanta Nadab, Abihou, Èl’azar et Ithamar.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EX6_24" class="v EX6_24" data-id="EX6_24">Et les fils de Koré : Assir, Elkana et Abiasaph. Ce sont là les familles des Korites.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EX6_25" class="v EX6_25" data-id="EX6_25">Èl’azar, fils d'Aaron, prit pour femme une des filles de Poutiel, qui lui enfanta Phinées. Ce sont là les chefs des pères des Lévites selon leurs familles.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EX6_26" class="v EX6_26" data-id="EX6_26">Or c'est à cet Aaron et ce Moshè que YHWH dit : Faites sortir les enfants d'Israël du pays d'Égypte selon leurs armées.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EX6_27" class="v EX6_27" data-id="EX6_27">Ce sont eux qui parlèrent à pharaon, roi d'Égypte, pour faire sortir d'Égypte les enfants d'Israël. C'est ce Moshè et c'est cet Aaron.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EX6_28" class="v EX6_28" data-id="EX6_28">Le jour où YHWH parla à Moshè dans le pays d'Égypte,</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EX6_29" class="v EX6_29" data-id="EX6_29">YHWH parla à Moshè et dit : Je suis YHWH. Dis à pharaon, roi d'Égypte, toutes les paroles que je t'ai dites.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EX6_30" class="v EX6_30" data-id="EX6_30">Et Moshè dit en présence de YHWH : Voici, je suis incirconcis des lèvres, comment pharaon m'écoutera-t-il ?</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">6:3</a><span class="text">Voir Ge. 17:1, 28:3, 35:11, 43:14, 48:3, 49:25.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">6:14</a><span class="text">Ge. 46:9 ; No. 26:5 ; 1 Ch. 5:3.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EX5.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EX7.html">&gt;</a>
</div></div>
</body>
</html>